        <div   class="uk-container">

                        <article >

                            <h1 class="uk-article-title"><a class="uk-link-reset" href="#">Blackboard</a></h1>
                            <img src="/__static/tree1.JPG"  class="center-cropped" ></img>

                            <hr class="uk-divider-small">

                            <p class="uk-text-lead">un ensemble de codes</p>

                            <p class="uk-column-1-2@s uk-dropcap">un outil pour creer des microservices et les connecter.</p>

                            <p class="uk-article-meta">Written by <a href="#">Super User</a> on 12 April 2012. Posted in <a href="#">Blog</a></p>

                            <hr class="uk-divider-icon uk-margin-medium">

                            <div class="uk-grid-small uk-child-width-auto uk-flex-middle uk-margin-medium" uk-grid>

                                <div>
                                    <button class="uk-button uk-button-default">Default</button>
                                    <div uk-dropdown="mode: click">
                                        <ul class="uk-nav uk-dropdown-nav">
                                            <li class="uk-active"><a href="#">Active</a></li>
                                            <li class="uk-parent">
                                                <a href="#">Parent</a>
                                                <ul class="uk-nav-sub">
                                                    <li><a href="#">Sub item</a></li>
                                                    <li><a href="#">Sub item</a></li>
                                                </ul>
                                            </li>
                                            <li class="uk-nav-header">Header</li>
                                            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: table"></span> Item</a></li>
                                            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: thumbnails"></span> Item</a></li>
                                            <li class="uk-nav-divider"></li>
                                            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: trash"></span> Item</a></li>
                                        </ul>
                                    </div>
                                </div>
                                <div>
                                    <button class="uk-button uk-button-primary">Primary</button>
                                </div>
                                <div>
                                    <button class="uk-button uk-button-secondary">Secondary</button>
                                </div>
                                <div>
                                    <button class="uk-button uk-button-danger">Danger</button>
                                </div>
                                <div>
                                    <button class="uk-button uk-button-default" disabled>Disabled</button>
                                </div>
                            </div>

                            <hr class="uk-margin-medium">


                            <div class="uk-grid-small" uk-grid>
                                <div>
                                    <a class="uk-button uk-button-text" href="#">Read more</a>
                                </div>
                                <div>
                                    <a class="uk-button uk-button-text" href="#">5 Comments</a>
                                </div>
                            </div>

                        </article>
<ul>
            {% for child in node.root.find("/src").children %}
<li>
{{child.name}}
<ul>
            {% for child2 in child.children %}
<li>
{{child2.name}}
</li>
            {%endfor%}
</ul>
</li>
            {%endfor%}
</ul>
    </div>
